Subject: Re: Audits
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Shakeel Ahmad Hajam <[email-masked]>
Date: Sun, 6 Oct 2019 00:18:57 -0700 (MST)

Hi All, 

We do not have France in the destination and JW do not do Paris. Rome is fine as we do Italy. 

The second chat was not escalated as I am unable to find any lead form in the email which are escalated. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Sunday, 6 October, 2019 12:39:53 
Subject: Fwd: Audits 

Shakeel, where did you see Paris in the destinations?? 

@ Pritish: could you please cross check if the second chat was escalated? Thanks 

Sent from my iPhone 

Begin forwarded message: 

From: "Vodka Bunny!!" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 6 October 2019 at 12:06:00 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

BQ_BEGIN

Hi Mam, 

Please see audit reports from 4th and 5th Oct. Forgot to send report from yesterday, 4th Oct. SO, have attached it here. 

JAYWAY 

Agent : Ahmad 
Feedback : Customer interested in a tour to Rome and Paris for 4 days tour. Agent collect the leads and escalate to our sales team. But I don't see we have Paris (France) in our destination list 

Hello, Can I help you plan your upcoming vacation? 
Client 
Thinking about taking my wife & daughter on to see Rome & Paris on 4 day vacation 
John 
Hi, welcome to JayWay Travel. 
Sure, we can do that. We specialize in offering customized tours so we will put together a package designed exactly to meet your needs. I will have one of our expert vacation planners get in touch with you to understand your requirements and plan a customized itinerary. 
May I get your full name and contact number? 
Client 
Daniel Jones (318) 423 9666 
John 
Whats your email we can reach you at? 
Are we still connected? 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
=============================================== 

DOHA 

Agent : Ahmad 

Feedback : Customer interested in a car without driver for 6 months and his budget is QAR 1000 per month. Agent correctly share all our available cars along with its pricing for 6 months rental. Customer then share us his contact details to revert back to him if we can offer anything near his budget. 

Not sure if this chat was escalated, please double check with the agent. 
6 months is considered long term rental, and we should have been escalate this 

Hello, would you like to talk about our products? 
Hi, Welcome to Al Muftah Rent a Car! How can I assist you today? 
Gerley Quilala 
Hi! I am looking for a sedan to rent for 6 months. Budget is below QAR 1,000. Do you have anything available? 
Ahmad 
May I know the dates and will that be with or without a driver? 
May I know the starting date? 
Gerley Quilala 
without a driver please 
If readily available, we would like to rent is starting this Monday, 07 October 
for a period of 6 months 
Ahmad 
Please allow me a moment to check this for you. 
Here is a link to all of the vehicles we have to offer during that timeframe. 
[ https://www.rentacardoha.com/Vehicles?vtId=1&vDet=0&pDt=10/07/2019&pTime=00:00&rDt=04/06/2020&rTime=00:00&resrType=1&vCatId=0&ploc=Al%20Khor%20City&ploc1=&loc=&flight= | https://www.rentacardoha.com/Vehicles?vtId=1&vDet=0&pDt=10/07/2019&pTime=00:00&rDt=04/06/2020&rTime=00:00&resrType=1&vCatId=0&ploc=Al%20Khor%20City&ploc1=&loc=&flight= ] 
Once you've found the car that will work for you, just hit the “Book Now” option and fill out your personal details. From there you'll get a few add-on offers, and then just pick your payment options. You can reserve your car with a credit card or at the counter. 
Is there anything else I can help you with today? 
Gerley Quilala 
That would be all thank you. 
If you could get back to me if there's anything available within the specification that I mentioned 
my contact number is 66425764 
thank you 
Ahmad 
It was nice talking to you. Have a great day, goodbye! 
Gerley Quilala 
you too 
========================================================= 

Thanks 
Rama 

BQ_END

BQ_BEGIN

BQ_END